> For the complete documentation index, see [llms.txt](https://docs.milientsoftware.com/help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.milientsoftware.com/help/moment-by-topic/integrations/file-exports/wage-system/hogia.md).

# Hogia Lön

Moment has support for exports to [Hogia Lön](https://www.hogia.se/affarssystem/produktomrade/lonesystem), a swedish HR/payroll system.

From Moment it's possible to export absence registrations and expenses.

## Export configuration

The configuration of Hogia Lön export only consists of selecting whether cost center is to be included in the export.

### Cost center

Cost center can be included and if selected to be included the choice is to select where to get the cost center value from.

| Selection                          | Description                                                                                                                                                                                                      |
| ---------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Use employee department            | The cost center will be the value of the department the employee is part of                                                                                                                                      |
| Use employee department (group by) | The cost center will be the value of the department the employee is part of. This will be used for grouping of data in the output                                                                                |
| Use employee tag group             | The cost center will be the value of the tag selected for the employee. Selecting this option will open for selecting what tag group to be used.                                                                 |
| Use employee tag group (group by)  | <p>The cost center will be the value of the tag selected for the employee. Selecting this option will open for selecting what tag group to be used. <br>This will be used for grouping of data in the output</p> |

## Files

The files produced are XML files that can contain these attributes

| Section             | Attribute       | Description                                                 |
| ------------------- | --------------- | ----------------------------------------------------------- |
| FileInfo            | companyName     | Contains the name of the company                            |
| FileInfo            | softwareProduct | Moment will be the value here                               |
| FileInfo            | createdBy       |                                                             |
| FileInfo            | createdDate     | Date and time the file was created                          |
| PayTypeInstructions | employeeId      | Value registered as External employee number in Moment      |
| PayTypeInstructions | payTypeCode     | L/A. L for wage types and A for absence                     |
| PayTypeInstructions | payTypeId       | Value registered as External salary code in Moment          |
| PayTypeInstructions | quantity        | Quantity of hours/expenses etc.                             |
| PayTypeInstructions | amount          | When needed to include an amount (e.g. expenses)            |
| PayTypeInstructions | periodStartDate | For records where the period must be included               |
| PayTypeInstructions | periodEndDate   | For records where the period must be included               |
| PayTypeInstructions | costCentre      | Reference to the cost center the registration is related to |
| PayTypeInstructions | extent          | When needed for period that is not fully used               |

#### Format

* Encoding: ISO-8859-1
* Date format: YYYY-MM-DD
* Decimal separator: . (period)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.milientsoftware.com/help/moment-by-topic/integrations/file-exports/wage-system/hogia.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
